=== debian/control ===
Source: jolicloud-webapp-searchtastic
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-searchtastic
Provides: prism-webapp-searchtastic
Replaces: prism-webapp-searchtastic (<= 1.0)
Conflicts: prism-webapp-searchtastic (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.searchtastic.com/
Description: Jolicloud web application for Searchtastic
 The Searchtastic web site running in a simple Jolicloud window.

Package: prism-webapp-searchtastic
Architecture: all
Depends: jolicloud-webapp-searchtastic
Description: Transitional package for jolicloud-webapp-searchtastic
 This is a transitional package for jolicloud-webapp-searchtastic, and can safely
 be removed after the installation is complete.
